html, body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #ffffff;
	color: #b4c5c3;
	font-family: "Arial", Verdana, Helvetica, Trebuchet MS, sans-serif; 
	font-size: 11px;
	background-image: url("../images/degrade_up.png");	
	background-repeat: repeat-x;
	
}

.conteneur {
	width: 1100px;
	
}

a:link, a:visited {
	color : #b4c5c3;
	text-decoration : none;
}

a:hover {
	color : #6c7e7d;
	text-decoration : none;
	font-weight: bold;
}

img {
	border: 0px;
}
.menusecondaire {
	float: left;
	padding-left: 30px;
	
}

.menusecondaire a:link {
  color : #6c7e7d;
  text-decoration : none;
  font-weight: normal;
}
.menusecondaire a:visited {
  color : #6c7e7d;
  text-decoration : none;
  font-weight: normal;
}
.menusecondaire a:hover {
  color : #ff0000;
  text-decoration : none;
  font-weight: normal;
}

.email {	
	
}

.email a:link {
  color : #000000;
  text-decoration : none;
  font-weight: normal;
}
.email a:visited {
  color : #000000;
  text-decoration : none;
  font-weight: normal;
}
.email a:hover {
  color : #ff0000;
  text-decoration : none;
  font-weight: normal;
}











.myDiver {
	min-height: 438px;
    height: auto !important;
    height: 438px;
	padding-top: 23px; 
	padding-left: 20px;
	padding-right: 20px;
	background-image: url("../images/skin1/content4.png");
	background-repeat: no-repeat;
}

.myConnex {
	min-height: 171px;
    height: auto !important;
    height: 171px;	
	padding-left: 14px;
	padding-right: 14px;
	background-image: url("../images/skin1/connexion2_topmiddle.png");
	background-repeat: no-repeat;
}




.bigconteneur {
 background-position: top center;
 margin-left: auto;
 margin-right: auto; 
 background-image: url(../images/skin1/fond2.png);
 background-repeat: no-repeat;
 background-attachment:fixed;
}
.contact {	
	text-align: right;
	float: right;
}
div#articles {
	clear: both;
	float: left;
	width:270px;	
	color: #000000;
}
.contenu {
	color: #000000;
	margin-left: 270px;
	margin-right: 270px;
}
.onglets {	
	color: #000000;
	margin-left: 270px;
	margin-right: 270px;
	padding-top: 48px;
	font-size: 15px;
	font-weight: normal;
}

.contenu_bas {	
	margin-left: 270px;
	margin-right: 270px;
}


div#caddy {
	float: right;
	width:270px;	
	color: #000000;	
}
.piedpage {
	clear: both;
	padding-top: 0px;
	margin-top: 0px;
	text-align: left;
	height: 50px;
	margin-left: 15px;
	margin-right: 15px;
}
.piedpage a:link {
  color : #FFFFFF;
  text-decoration : none;
}
.piedpage a:visited {
  color : #FFFFFF;
  text-decoration : none;
}
.piedpage a:hover {
  color : #FFFFFF;
  text-decoration : underline;
}
.previousnext{	
	
	font-weight:bold;
	}
.previousnext a:link {
  color : #000000;
  text-decoration : none;
}
.previousnext a:visited {
  color : #000000;
  text-decoration : none;
}
.previousnext a:hover {
  color : #000000;
  text-decoration : underline;
}
.actualites a:link {
  color : #851515;
  text-decoration : none;
}
.actualites a:visited {
  color : #851515;
  text-decoration : none;
}
.actualites a:hover {
  color : #851515;
  text-decoration : underline;
}

.comment a:link, .comment a:visited {
  font-weight: normal;
  color : #666666;
  text-decoration : none;
}
.comment a:hover {
  font-weight: bold;
  color : #666666;
  text-decoration : none;
}


.e_texte {
	BORDER-TOP: #9a9a9a 1px solid;
	BORDER-BOTTOM: #cecece 1px solid;
	BORDER-LEFT: #9a9a9a 1px solid;
	BORDER-RIGHT: #cecece 1px solid;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;	
	PADDING-LEFT: 2px;	
	PADDING-RIGHT: 2px;
	MARGIN: 2px 5px 0px 0px;
	BACKGROUND: url(../images/input.png) #ffffff repeat-x 50% top;
	COLOR: #000000;	
	FONT-SIZE: 10px;	
}
.e_texte:hover, .e_texte:focus {
	BORDER-TOP: #ff0000 1px solid;
	BORDER-BOTTOM: #ff0000 1px solid;
	BORDER-LEFT: #ff0000 1px solid;
	BORDER-RIGHT: #ff0000 1px solid;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;	
	PADDING-LEFT: 2px;	
	PADDING-RIGHT: 2px;	
	MARGIN: 2px 5px 0px 0px;
	BACKGROUND: url(../images/input.png) #ffffff repeat-x 50% top;
	COLOR: #000000;	
	FONT-SIZE: 10px;	
}
.popMessage {
	text-align: left;
	padding:5px 12px;
	border:1px solid #ff0000;
	color:#ff0000;
	font-size: 10px;
	font-style:italic;
	background-image: url("../images/popFond.png");
}
.popMessageOk {
	text-align: left;
	padding:5px 12px;
	border:1px solid #2ED400;
	color:#2ED400;
	font-size: 10px;
	font-style:italic;
	background: #ecffe8;	
}

.readonly {
	BORDER-TOP: #ffffff 0px solid;
	BORDER-BOTTOM: #ffffff 0px solid;
	BORDER-LEFT: #ffffff 0px solid;
	BORDER-RIGHT: #ffffff 0px solid;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;	
	PADDING-LEFT: 2px;	
	PADDING-RIGHT: 2px;
	MARGIN: 2px 5px 0px 0px;
	BACKGROUND: #FFFFFF;
	COLOR: #000000;	
	FONT-SIZE: 13px;
	font-weight: bold;	
}

p#welcome{
	padding:10px 20px; border:1px dotted #851515; color:#851515; font-weight:bold;
}


#cadena {
   width: 8px;
   height: 10px;
   margin: 0;
   padding: 0;
   border: 0;
   background: transparent url('../images/cadena.png') no-repeat top left ;/* on place l'image en arrière plan */
   text-indent: 3000px;/* On cache le texte de substitution (très loin car Opera l'affiche même en dehors du boutton : il faut donc le faire sortir de la page)*/
   cursor: pointer;  /* pour transformer de pointeur en main */
}
#cadena:hover, #cadena:focus {
   background-position: -8px 0px;/* On déplace l'image d'arrière plan pour donner l'effet */
}

